@charset "UTF-8";
.page_header {
  margin-bottom: 0;
}

.mainContents h2 {
  text-align: center;
  font-family: "Libre Baskerville", serif;
}
.mainContents .introtext {
  font-family: YakuHanMP, "Noto Serif JP", serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  position: relative;
}
.mainContents .introtext p {
  line-height: 1.8;
  margin-bottom: 2em;
}
.mainContents .introtext p span {
  color: #e6b05a;
}
@media only screen and (min-width: 751px) {
  .mainContents .text_img {
    background: url("../img/intro/txt_intro_pc.png");
    width: 810px;
    height: 90px;
    margin: auto;
  }
}
@media only screen and (max-width: 750px) {
  .mainContents .introtext {
    text-align: left;
  }
  .mainContents .introtext p {
    font-size: 14px;
    margin: 0 5% 2em;
  }
  .mainContents .introtext p.text_img {
    width: 590px;
    width: 78.66%;
    margin: auto;
  }
}
.mainContents .page_navi {
  border-bottom: 1px solid #888888;
}
.mainContents .page_navi a {
  color: #000;
  text-decoration: none;
  font-family: "Libre Baskerville", serif;
  display: block;
}
.mainContents .page_navi .current a {
  color: #e6b05a;
}
@media only screen and (min-width: 751px) {
  .mainContents .page_navi {
    text-align: center;
    padding: 18px 0;
    margin-bottom: 65px;
  }
  .mainContents .page_navi p, .mainContents .page_navi ul, .mainContents .page_navi li {
    display: inline-block;
    font-size: 14px;
  }
  .mainContents .page_navi li {
    margin: 0 4px;
    padding: 0 4px;
  }
}
@media only screen and (max-width: 750px) {
  .mainContents .page_navi {
    font-size: 13px;
    margin-bottom: 6vh;
  }
  .mainContents .page_navi p {
    text-align: center;
    border-bottom: 1px dashed #e6e6e6;
    padding: 12px 0;
  }
  .mainContents .page_navi ul {
    letter-spacing: -.4em;
    padding: 0 8vw;
  }
  .mainContents .page_navi li {
    display: inline-block;
    padding: 12px 0;
    letter-spacing: 0;
    width: 12.5%;
    text-align: center;
  }
}
.mainContents .story_title {
  text-align: center;
  font-family: "Libre Baskerville", serif;
}
.mainContents .story_title .no {
  color: #e6b05a;
}
.mainContents .movie {
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  width: 100%;
}
.mainContents .movie:after {
  content: "";
  display: block;
  background: url("../img/play.png") no-repeat center rgba(0, 0, 0, 0.4);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.mainContents .main_text .text {
  line-height: 1.7;
}
.mainContents .main_text .staff_text {
  line-height: 1.7;
}
.mainContents .btm_image {
  letter-spacing: -0.4em;
}
.mainContents .btm_image p {
  display: inline-block;
  width: 49%;
}
.mainContents .btm_image p:nth-child(1) {
  margin-right: 2%;
}
@media only screen and (min-width: 751px) {
  .mainContents .story_title {
    margin-bottom: 50px;
  }
  .mainContents .story_title .no {
    font-size: 13px;
    margin-bottom: 20px;
  }
  .mainContents .story_title .ttl {
    font-size: 30px;
  }
  .mainContents .movie {
    width: 100%;
    height: 300px;
    margin-bottom: 100px;
  }
  .mainContents .movie:after {
    -webkit-background-size: 75px;
    -o-background-size: 75px;
    background-size: 75px;
  }
  .mainContents .main_image {
    margin: 0 0 100px auto;
    max-width: 1200px;
    width: 75%;
  }
  .mainContents .main_text {
    width: 1060px;
    margin: auto;
  }
  .mainContents .main_text .text {
    float: left;
    width: 540px;
  }
  .mainContents .main_text .image_2 {
    float: right;
    width: 460px;
  }
  .mainContents .main_text .image_3 {
    width: 710px;
    margin-top: 100px;
    margin-bottom: 60px;
  }
  .mainContents .main_text .staff_text {
    font-size: 14px;
    margin-bottom: 100px;
  }
  .mainContents .btm_image {
    letter-spacing: -0.4em;
  }
  .mainContents .btm_image p {
    width: 520px;
  }
  .mainContents .btm_image p:nth-child(1) {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 750px) {
  .mainContents .story_title {
    margin-bottom: 3vh;
  }
  .mainContents .story_title .no {
    font-size: 10px;
    margin-bottom: 8px;
  }
  .mainContents .story_title .ttl {
    font-size: 20px;
  }
  .mainContents .movie {
    width: 100%;
    height: 20vh;
    margin-bottom: 5.3vh;
  }
  .mainContents .movie:after {
    -webkit-background-size: 12vw;
    -o-background-size: 12vw;
    background-size: 12vw;
  }
  .mainContents .main_image {
    margin-bottom: 8vh;
  }
  .mainContents .main_text .text {
    margin: 0 5% 4vh;
    font-size: 14px;
  }
  .mainContents .main_text .image_2 {
    margin: 0 0 3vh auto;
    width: 60vw;
  }
  .mainContents .main_text .image_3 {
    width: 95vw;
    margin-bottom: 4vh;
  }
  .mainContents .main_text .staff_text {
    margin: 0 5% 6vh;
    font-size: 12px;
  }
  .mainContents .main_text .btm_image {
    margin: 0 5%;
  }
}
